<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/GameplayEffectWidgets_base.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/d2e/_gameplay_effect_widgets__base_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">GameplayEffectWidgets_base.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d0/d2e/_gameplay_effect_widgets__base_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d6/ded/class_gameplay_effect_widgets__base.html">GameplayEffectWidgets_base</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d5/d78/group___enforce.html#dd/d17/class_managed">Managed</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a0ed99a73308de51e638aee340ff93993">    3</a></span>    <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d5/d78/group___enforce.html#a0ed99a73308de51e638aee340ff93993">m_MaskWidgetUpdateCount</a>;<span class="comment">//number of times the widget was updated through a single voice event</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span> </div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#abf6c78c7d74bcf506b226a7c5849bd85">    5</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#abf6c78c7d74bcf506b226a7c5849bd85">IncreaseMaskUpdateCount</a>(){m_MaskWidgetUpdateCount++};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#ab660fcacb2aa09b078f37af7677efa8a">    6</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#ab660fcacb2aa09b078f37af7677efa8a">ResetMaskUpdateCount</a>(){m_MaskWidgetUpdateCount = 0};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>    </div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#ac36d00fb12f863616f9f8037c52c6dac">    8</a></span>    <span class="keywordtype">bool</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#ac36d00fb12f863616f9f8037c52c6dac">IsAnyEffectRunning</a>(){}</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#ac14813deec2070795c9c6619448e7852">    9</a></span>    <span class="keywordtype">bool</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#ac14813deec2070795c9c6619448e7852">AreEffectsSuspended</a>(){}</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a85dfbabeadf5b2808212ae1a7fc25ebf">   10</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a85dfbabeadf5b2808212ae1a7fc25ebf">AddActiveEffects</a>(<a class="code hl_class" href="../../d2/d41/classarray.html">array&lt;int&gt;</a> effects){}</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a17851c6fe3bfa1285ee2cb9068dd49c4">   11</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a17851c6fe3bfa1285ee2cb9068dd49c4">RemoveActiveEffects</a>(<a class="code hl_class" href="../../d2/d41/classarray.html">array&lt;int&gt;</a> effects){}</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a6913738f17196fa86c79867f14f4d7e0">   12</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a6913738f17196fa86c79867f14f4d7e0">StopAllEffects</a>(){}</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a223292ab9fb5f674f24bda4ecab41e08">   13</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a223292ab9fb5f674f24bda4ecab41e08">AddSuspendRequest</a>(<span class="keywordtype">int</span> request_id){}</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a5dc1e266e45cc98c37e1af12979d7862">   14</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a5dc1e266e45cc98c37e1af12979d7862">RemoveSuspendRequest</a>(<span class="keywordtype">int</span> request_id){}</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a1a504d27a4fd37f1642a5e1c52d6c5e0">   15</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a1a504d27a4fd37f1642a5e1c52d6c5e0">ClearSuspendRequests</a>(){}</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a3df4ca7f5733a1117ed0b5a1dede942e">   16</a></span>    <span class="keywordtype">int</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a3df4ca7f5733a1117ed0b5a1dede942e">GetSuspendRequestCount</a>(){}</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#ac705c926e5316891275f25597e92b7c7">   17</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#ac705c926e5316891275f25597e92b7c7">UpdateWidgets</a>(<span class="keywordtype">int</span> type = -1, <span class="keywordtype">float</span> timeSlice = 0, <a class="code hl_class" href="../../d9/dc3/group___tools.html#de/d90/class_param">Param</a> p = null, <span class="keywordtype">int</span> handle = -1){}</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#abb802a9672e03a64b039f11573e810da">   18</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#abb802a9672e03a64b039f11573e810da">Update</a>(<span class="keywordtype">float</span> timeSlice){}</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#a6a0df6e45d5e73afb2ccbe50a578c3cf">   19</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#a6a0df6e45d5e73afb2ccbe50a578c3cf">OnVoiceEvent</a>(<span class="keywordtype">float</span> breathing_resistance01){}</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#abea23ff35ac43df64e7492fcdeda4d43">   20</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#abea23ff35ac43df64e7492fcdeda4d43">SetBreathIntensityStamina</a>(<span class="keywordtype">float</span> stamina_cap, <span class="keywordtype">float</span> stamina_current){}</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    </div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d5/d78/group___enforce.html#adf89aa8659aa1b8ad5a52c85fa417017">   22</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/d78/group___enforce.html#adf89aa8659aa1b8ad5a52c85fa417017">RegisterGameplayEffectData</a>(<span class="keywordtype">int</span> <span class="keywordtype">id</span>, <a class="code hl_class" href="../../d9/dc3/group___tools.html#de/d90/class_param">Param</a> p){}</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>}</div>
<div class="ttc" id="aclass_gameplay_effect_widgets__base_html"><div class="ttname"><a href="../../d6/ded/class_gameplay_effect_widgets__base.html">GameplayEffectWidgets_base</a></div><div class="ttdoc">grouped gameplay effect widgets and their handling</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/db0/_gameplay_effect_widgets_8c_source.html#l00006">GameplayEffectWidgets.c:7</a></div></div>
<div class="ttc" id="aclassarray_html"><div class="ttname"><a href="../../d2/d41/classarray.html">array</a></div><div class="ttdoc">Result for an object found in CGame.IsBoxCollidingGeometryProxy.</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dcd/_is_box_colliding_geometry_proxy_classes_8c_source.html#l00027">IsBoxCollidingGeometryProxyClasses.c:28</a></div></div>
<div class="ttc" id="agroup___enforce_html_a0ed99a73308de51e638aee340ff93993"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a0ed99a73308de51e638aee340ff93993">Managed::m_MaskWidgetUpdateCount</a></div><div class="ttdeci">int m_MaskWidgetUpdateCount</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00003">GameplayEffectWidgets_base.c:3</a></div></div>
<div class="ttc" id="agroup___enforce_html_a17851c6fe3bfa1285ee2cb9068dd49c4"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a17851c6fe3bfa1285ee2cb9068dd49c4">Managed::RemoveActiveEffects</a></div><div class="ttdeci">void RemoveActiveEffects(array&lt; int &gt; effects)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00011">GameplayEffectWidgets_base.c:11</a></div></div>
<div class="ttc" id="agroup___enforce_html_a1a504d27a4fd37f1642a5e1c52d6c5e0"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a1a504d27a4fd37f1642a5e1c52d6c5e0">Managed::ClearSuspendRequests</a></div><div class="ttdeci">void ClearSuspendRequests()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00015">GameplayEffectWidgets_base.c:15</a></div></div>
<div class="ttc" id="agroup___enforce_html_a223292ab9fb5f674f24bda4ecab41e08"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a223292ab9fb5f674f24bda4ecab41e08">Managed::AddSuspendRequest</a></div><div class="ttdeci">void AddSuspendRequest(int request_id)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00013">GameplayEffectWidgets_base.c:13</a></div></div>
<div class="ttc" id="agroup___enforce_html_a3df4ca7f5733a1117ed0b5a1dede942e"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a3df4ca7f5733a1117ed0b5a1dede942e">Managed::GetSuspendRequestCount</a></div><div class="ttdeci">int GetSuspendRequestCount()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00016">GameplayEffectWidgets_base.c:16</a></div></div>
<div class="ttc" id="agroup___enforce_html_a5dc1e266e45cc98c37e1af12979d7862"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a5dc1e266e45cc98c37e1af12979d7862">Managed::RemoveSuspendRequest</a></div><div class="ttdeci">void RemoveSuspendRequest(int request_id)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00014">GameplayEffectWidgets_base.c:14</a></div></div>
<div class="ttc" id="agroup___enforce_html_a6913738f17196fa86c79867f14f4d7e0"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a6913738f17196fa86c79867f14f4d7e0">Managed::StopAllEffects</a></div><div class="ttdeci">void StopAllEffects()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00012">GameplayEffectWidgets_base.c:12</a></div></div>
<div class="ttc" id="agroup___enforce_html_a6a0df6e45d5e73afb2ccbe50a578c3cf"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a6a0df6e45d5e73afb2ccbe50a578c3cf">Managed::OnVoiceEvent</a></div><div class="ttdeci">void OnVoiceEvent(float breathing_resistance01)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00019">GameplayEffectWidgets_base.c:19</a></div></div>
<div class="ttc" id="agroup___enforce_html_a85dfbabeadf5b2808212ae1a7fc25ebf"><div class="ttname"><a href="../../d5/d78/group___enforce.html#a85dfbabeadf5b2808212ae1a7fc25ebf">Managed::AddActiveEffects</a></div><div class="ttdeci">void AddActiveEffects(array&lt; int &gt; effects)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00010">GameplayEffectWidgets_base.c:10</a></div></div>
<div class="ttc" id="agroup___enforce_html_ab660fcacb2aa09b078f37af7677efa8a"><div class="ttname"><a href="../../d5/d78/group___enforce.html#ab660fcacb2aa09b078f37af7677efa8a">Managed::ResetMaskUpdateCount</a></div><div class="ttdeci">void ResetMaskUpdateCount()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00006">GameplayEffectWidgets_base.c:6</a></div></div>
<div class="ttc" id="agroup___enforce_html_abb802a9672e03a64b039f11573e810da"><div class="ttname"><a href="../../d5/d78/group___enforce.html#abb802a9672e03a64b039f11573e810da">Managed::Update</a></div><div class="ttdeci">void Update(float timeSlice)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00018">GameplayEffectWidgets_base.c:18</a></div></div>
<div class="ttc" id="agroup___enforce_html_abea23ff35ac43df64e7492fcdeda4d43"><div class="ttname"><a href="../../d5/d78/group___enforce.html#abea23ff35ac43df64e7492fcdeda4d43">Managed::SetBreathIntensityStamina</a></div><div class="ttdeci">void SetBreathIntensityStamina(float stamina_cap, float stamina_current)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00020">GameplayEffectWidgets_base.c:20</a></div></div>
<div class="ttc" id="agroup___enforce_html_abf6c78c7d74bcf506b226a7c5849bd85"><div class="ttname"><a href="../../d5/d78/group___enforce.html#abf6c78c7d74bcf506b226a7c5849bd85">Managed::IncreaseMaskUpdateCount</a></div><div class="ttdeci">void IncreaseMaskUpdateCount()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00005">GameplayEffectWidgets_base.c:5</a></div></div>
<div class="ttc" id="agroup___enforce_html_ac14813deec2070795c9c6619448e7852"><div class="ttname"><a href="../../d5/d78/group___enforce.html#ac14813deec2070795c9c6619448e7852">Managed::AreEffectsSuspended</a></div><div class="ttdeci">bool AreEffectsSuspended()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00009">GameplayEffectWidgets_base.c:9</a></div></div>
<div class="ttc" id="agroup___enforce_html_ac36d00fb12f863616f9f8037c52c6dac"><div class="ttname"><a href="../../d5/d78/group___enforce.html#ac36d00fb12f863616f9f8037c52c6dac">Managed::IsAnyEffectRunning</a></div><div class="ttdeci">bool IsAnyEffectRunning()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00008">GameplayEffectWidgets_base.c:8</a></div></div>
<div class="ttc" id="agroup___enforce_html_ac705c926e5316891275f25597e92b7c7"><div class="ttname"><a href="../../d5/d78/group___enforce.html#ac705c926e5316891275f25597e92b7c7">Managed::UpdateWidgets</a></div><div class="ttdeci">void UpdateWidgets(int type=-1, float timeSlice=0, Param p=null, int handle=-1)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00017">GameplayEffectWidgets_base.c:17</a></div></div>
<div class="ttc" id="agroup___enforce_html_adf89aa8659aa1b8ad5a52c85fa417017"><div class="ttname"><a href="../../d5/d78/group___enforce.html#adf89aa8659aa1b8ad5a52c85fa417017">Managed::RegisterGameplayEffectData</a></div><div class="ttdeci">void RegisterGameplayEffectData(int id, Param p)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d2e/_gameplay_effect_widgets__base_8c_source.html#l00022">GameplayEffectWidgets_base.c:22</a></div></div>
<div class="ttc" id="agroup___enforce_html_dd/d17/class_managed"><div class="ttname"><a href="../../d5/d78/group___enforce.html#dd/d17/class_managed">Managed</a></div><div class="ttdoc">TODO doc.</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d15/_en_script_8c_source.html#l00106">EnScript.c:107</a></div></div>
<div class="ttc" id="agroup___tools_html_de/d90/class_param"><div class="ttname"><a href="../../d9/dc3/group___tools.html#de/d90/class_param">Param</a></div><div class="ttdoc">Base Param Class with no parameters. Used as general purpose parameter overloaded with Param1 to Para...</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/da5/param_8c_source.html#l00011">param.c:12</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../d0/d2e/_gameplay_effect_widgets__base_8c.html">GameplayEffectWidgets_base.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
